test_meta::Ibar Struct Reference

## Public Member Functions

| Ibar (int num)
int | echo (int i) const
int | get () const

## Public Attributes

int | num_

## Detailed Description

Definition at line 37 of file Tinvoke.cpp.

## Constructor & Destructor Documentation

## Ibar()

test_meta::Ibar::Ibar | ( | int | num | ) |

inline

Definition at line 38 of file Tinvoke.cpp.

## Member Function Documentation

## echo()

int test_meta::Ibar::echo | ( | int | i | ) | const

inline

Definition at line 39 of file Tinvoke.cpp.

## get()

int test_meta::Ibar::get | ( |  | ) | const

inline

Definition at line 40 of file Tinvoke.cpp.

## Member Data Documentation

## num_

int test_meta::Ibar::num_

Definition at line 41 of file Tinvoke.cpp.

The documentation for this struct was generated from the following file:

- test/tests/Tinvoke.cpp